## univention-docker-container-mode 5.0.0-1A~5.0.0.202009231703

=== debian/changelog ===
univention-docker-container-mode (5.0.0-1A~5.0.0.202009231703) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 17:03:16 +0200

univention-docker-container-mode (5.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:17 +0200

univention-docker-container-mode (4.0.0-2) unstable; urgency=medium

  * Bug #51132: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 14:11:50 +0200

univention-docker-container-mode (4.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:33 +0100

univention-docker-container-mode (3.0.2-2) unstable; urgency=medium

  * Bug #46665: Add cron to dependencies

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 13 Nov 2018 01:02:42 +0100

univention-docker-container-mode (3.0.2-1) unstable; urgency=medium

  * Bug #46665: Version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 13 Nov 2018 00:55:02 +0100

univention-docker-container-mode (3.0.0-3) unstable; urgency=medium

  * Bug #46665: Fixed saving the initial network configuration into UCR during
    startup of the container.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 17 May 2018 18:36:14 +0200

univention-docker-container-mode (3.0.0-2) unstable; urgency=medium

  * Bug #46758 won't be released, yet needs a version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 04 Apr 2018 14:18:45 +0200

univention-docker-container-mode (3.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:53 +0100

univention-docker-container-mode (2.0.0-16) unstable; urgency=medium

  * Bug #45172: Always commit resolv.conf in /sbin/init wrapper

 -- Arvid Requate <requate@univention.de>  Wed, 25 Oct 2017 13:41:27 +0200

univention-docker-container-mode (2.0.0-15) unstable; urgency=medium

  * Bug #45172: Only set nameserver* UCR from environment if not joined yet

 -- Arvid Requate <requate@univention.de>  Tue, 24 Oct 2017 16:11:33 +0200

univention-docker-container-mode (2.0.0-14) unstable; urgency=low

  * Bug #45103: disable update check cron job and limit update_available
    to once per day

 -- Felix Botner <botner@univention.de>  Mon, 07 Aug 2017 14:50:53 +0200

univention-docker-container-mode (2.0.0-13) unstable; urgency=medium

  * Bug #44015: disable update check cron job and limit update_available
    to once per day

 -- Felix Botner <botner@univention.de>  Wed, 07 Jun 2017 09:56:47 +0200

univention-docker-container-mode (2.0.0-12) unstable; urgency=low

  * Bug #44015: disable update check cron job and limit update_available
    to once per day

 -- Felix Botner <botner@univention.de>  Thu, 18 May 2017 10:21:35 +0200

univention-docker-container-mode (2.0.0-11) unstable; urgency=medium

  * Bug #43324: Fix UCR restoration

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 17 Jan 2017 14:21:47 +0100

univention-docker-container-mode (2.0.0-10) unstable; urgency=low

  * Bug #43177: install package updates update_app_version

 -- Felix Botner <botner@univention.de>  Mon, 16 Jan 2017 13:33:57 +0100

univention-docker-container-mode (2.0.0-9) unstable; urgency=low

  * Bug #43177: install package updates update_app_version

 -- Felix Botner <botner@univention.de>  Wed, 21 Dec 2016 12:50:01 +0100

univention-docker-container-mode (2.0.0-8) unstable; urgency=low

  * Bug #43177: install package updates update_app_version

 -- Felix Botner <botner@univention.de>  Wed, 14 Dec 2016 15:54:43 +0100

univention-docker-container-mode (2.0.0-7) unstable; urgency=low

  * Bug #42923: always update in docker (ignore master version)

 -- Felix Botner <botner@univention.de>  Wed, 14 Dec 2016 15:17:48 +0100

univention-docker-container-mode (2.0.0-6) unstable; urgency=low

  * Bug #40611: use -containerAdMemberMode for joining

 -- Felix Botner <botner@univention.de>  Thu, 03 Nov 2016 14:16:37 +0100

univention-docker-container-mode (2.0.0-5) unstable; urgency=medium

  * Bug #42735: Disable version check when joining
  * Bug #42760: Disable app updates when updating container packages

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 02 Nov 2016 09:37:32 +0100

univention-docker-container-mode (2.0.0-4) unstable; urgency=low

  * Bug #40611: call univention-join with -skipAdMemberMode

 -- Felix Botner <botner@univention.de>  Mon, 24 Oct 2016 13:52:25 +0200

univention-docker-container-mode (2.0.0-3) unstable; urgency=medium

  * Bug #42602: Fixed quoting issues to support App installations with
    versions containing spaces
  * Bug #42603: When upgrading the underlying container, all available release
    updates are installed in one run
  * Bug #39803: Abort installation if the App is not found instead of doing
    nothing

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 19 Oct 2016 15:49:05 +0200

univention-docker-container-mode (2.0.0-2) unstable; urgency=low

  * Bug #38438: Fix use of get_lsb_header_val

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Sep 2016 10:06:15 +0200

univention-docker-container-mode (2.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #38438: Make init-script LSB compliant

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:00 +0200

univention-docker-container-mode (1.0.12-5) unstable; urgency=medium

  * Bug #39677: Fix preinit.d script name for run-parts
  * Run fix-cron-hardlinks during package update

 -- Arvid Requate <requate@univention.de>  Wed, 27 Jul 2016 17:16:29 +0200

univention-docker-container-mode (1.0.12-4) unstable; urgency=medium

  * Bug #39551: Put join in package updates

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 25 Jul 2016 10:05:53 +0200


