## univention-docker-container-mode 5.0.0-2A~5.0.0.202204131140

=== debian/changelog ===
univention-docker-container-mode (5.0.0-2A~5.0.0.202204131140) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 13 Apr 2022 11:40:04 +0200

univention-docker-container-mode (5.0.0-2) unstable; urgency=medium

  * Bug #52539: Deprecate univention-docker-container-mode

 -- Johannes Lohmer <lohmer@univention.de>  Tue, 05 Apr 2022 15:24:10 +0200
