=== debian/control ===
Source: univention-docker-container-mode
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
Standards-Version: 3.5.2

Package: univention-docker-container-mode
Architecture: all
Depends:
 ${misc:Depends},
Description: UCS transitional package
 This dummy package can be removed.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
