=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 #
-# Univention Docker Container Mode
-#  rules file for the debian package
-#
-# Copyright 2015-2020 Univention GmbH
+# Copyright 2015-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -30,8 +27,5 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <https://www.gnu.org/licenses/>.
 
-override_dh_installinit:
-	dh_installinit -punivention-docker-container-mode --no-start -u"defaults 98"
-
 %:
-	dh $@ --with ucr
+	dh $@
