=== debian/rules ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2015-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@
